/* css :: style :: goGirl */

/* T R B L */
body {
	background-color: #d3d3d3;
	background-image: url(../img/pinkBanner_bgnd.gif);
	background-repeat: repeat-x;
}
.red {
	color: #900;
}
.grey {
	color: #454545;
}
.ggPink {
	color: #a5167c;
}
.camo {
	color: #9F7142;
}
.small {
	font-size: 11px;
}
.smaller {
	font-size: 9px;
}
.larger {
	font-size: 12px;
}
.hideThis {
	display: none;
}
.photoFrame {
	border: solid #cccccc 1px;
	background-color: #f6f3ef;
	padding: 6px;
	margin: 0px;
}
.photoFrame:hover {
	border: solid #f3cce6 1px;
	background-color: #f4e5f4;
}
p {
	padding: 0px;
	margin: 0px 0px 20px 0px;
}

img {border:none;}


/****************************************** mainContainer style */

#mainContainer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4c4b4c;
	line-height: 18px;
}
#navHeader {
	background-image: url(../img/hdr_bgnd.gif);
	background-repeat: no-repeat;
}
#topHdrContainer, #topHdrContainer-promo {
	background-image: url(../img/topContent_bgnd.gif);
	background-repeat: no-repeat;
}
#topHdrContainer-intPage {
	background-image: url(../img/topContent_bgnd.gif);
	background-repeat: no-repeat;
}
#contentContainer {
	background-image: url(../img/body_vertTile.gif);
	background-repeat: repeat-y;
}
#endCapIMG {
	background-image: url(../img/footer_bgnd.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	min-height: 280px;
	/* IE6 Fix */
	_height: auto !important;
	_height: 280px;
}
.articleLinkBody {
	padding: 5px 0px 5px 0px;
}
#footerContainer {
	font-size: 11px;
}

/****************************************** eStore style */
.productContainer {
	/*background-image:url(../img/gear_product_bgndGrid.gif);
	background-repeat: no-repeat;
	background-position: top left;*/
}
.productGearTitle {
	font-size: 16px;
	color: #a5167c;
	font-weight: lighter;
}
.productPrice1 {
	font-size: 18px;
	color: #393939;
}
.productPrice2 {
	font-size: 14px;
	color: #393939;
}
/****************************************** form style */
.textInput {
	background-color: #FFF8FF;
	font-size: 11px;
	color: #9D1278;
	border: solid #F7AEF6 1px;
	margin: 0px;
	padding: 5px;
	outline: none;
}
.inputWidth200 {
	width: 200px;
}
.inputWidth100 {
	width: 100px;
}
.inputWidth30 {
	width: 30px;
}
.formCheckbox {
	background-color: #FFF8FF;
	color: #9D1278;
	border: solid #F7AEF6 1px;
	outline: none;
}

/****************************************** H Tag style */
h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 22px;
	color: #a5167c;
	margin: 0px 0px 5px 0px;
	font-weight: lighter;
}
h2 {
	font-size: 20px;
	color: #a5167c;
	margin: 0px 0px 5px 0px;
	font-weight: lighter;
}
h3 {
	font-size: 14px;
	color: #a5167c;
	margin: 0px 0px 2px 0px;
	font-weight: lighter;
}
h4 {
	font-size: 12px;
	color: #a7147b;
	margin: 0px 0px 2px 0px;
	font-weight: lighter;
	text-transform: uppercase;
}

/****************************************** link */
a { outline: none; } /* firefox outline prevention */
a, a:link, a:visited {
	color: #a5167c;
	text-decoration: none;
}
a:hover {
	color: #a5167c;
	text-decoration: underline;
}
a:active {
	color: #a5167c;
	text-decoration: none;
}




/*  accordion -------------------------------------------    */

.accordian_subhead {
	font:italic 14px Arial,helvetica,MS san-serif;
	color: #4b4b4b;
	margin: 8px 0px 14px 0px;
	padding: 0px 5px 0px 3px;
	width:350px;
	line-height:22px;
}

#accordion {
	margin:0px 0px;
}

h3.toggler {
	cursor: pointer;
	font:bold 13px Arial,helvetica,MS san-serif;
	color: #2a61a1;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 3px 0px;
	height:auto;
		
}

div.element p, div.element h4,div.element {
margin:0px 0px 0px 1px;
position:relative;
width:350px;
}

.element a {
margin:0px 0px 0px 0px;
}


div.element ul {
margin:5px 0px 5px 0px;
padding:5px 0px 5px 0px;
}




h5.toggler {
background: #fde8f7 url(/img/accordianoff.gif) right no-repeat;
	cursor: pointer;
	font:bold 13px Arial,helvetica,MS san-serif;
	color: #c5167c;
	margin: 0px 0px 0px 0px;
	padding: 2px 10px 4px 5px;
	height:auto;
	width:330px;
}

h5.open {
background:#fde8f7  url(/img/accordianon.gif) right no-repeat;
}

/* DEALER SEARCH PAGES */

.searchbuttonbox {
float:left;
text-align:center;
background:url(/img/search_pink_back.gif) repeat-x;
border:5px solid #ffd7ff;
width:283px;
height:358px;
margin:28px 0px 0px 24px; 
-moz-border-radius: 20px;
border-radius: 20px;
}

a.searchheading {
color:#a11579;
font-size:22px;
font-weight:lighter !important;
display:block;
height:30px;
margin:34px 0px 40px 0px;
}

a:hover.searchheading {
text-decoration:none;
color:#333333;
}

.searchbutton {
margin:0px 0px 0px 0px;
border:1px solid #000000;
padding:1px;
width:170px;
text-align:center;
background:#ffffff;
}

.searchtextbox {
text-align:center;
margin:0px 10px 0px 25px;
height:50px;
font-size:14px;
}

.searchorbox {
margin:0px 10px 20px 10px;
text-align:center;
font-size:18px;
}

.searchbuttonbox option,.dropdown option {
background: #ffd7ff;

}


.searchbuttonbox select,.dropdown select {
padding:6px;
background: #ffd7ff;
 line-height: 1;
 border: 1px solid #940B72;
   border-radius: 0;
	 color:#940B72 !important;
	 font-size:17px;
}

.searchbuttonbox option:hover { background-color: white; }


.searchbuttonbox a img,.viewall a img {
border:none;
}


.searchsection {
float:left;
text-align:left;
background:url(/img/search_pink_back.gif) 0 -30px repeat-x;
border:5px solid #ffd7ff;
width:850px;
height:143px;
margin:8px 0px 0px -20px; 
-moz-border-radius: 20px;
border-radius: 20px;
}


.searchsection .title {
background:url(/img/search_arrow_small.png) 0 0px no-repeat;
color:#a11579;
font-size:22px;
font-weight:lighter !important;
height:30px;
margin:8px 0px 0px 20px;
padding:4px 0px 0px 30px;
}


.searchsection .description {
float:left;
text-align:left;
width:400px;
margin:42px 0px 0px 30px;
font-size:14px;
} 

.searchsection .dropdown {
float:left;
text-align:left;
width:250px;
margin:40px 0px 0px 0px;
}

.searchsection .viewall {
float:right;
text-align:left;
width:100px;
margin:40px 30px 0px 0px;
}

.backtoall {
float:right;
margin:18px 20px 0px 0px;
}


/* Brandon Styles Sept 2014 */

.dealers {
	margin: 0px 0px 0px -130px;
}


